#服务器端口
server:
  port: 9526

#数据源配置
spring:
  datasource:
    url: ${blade.datasource.systemExpand.url}
    username: ${blade.datasource.systemExpand.username}
    password: ${blade.datasource.systemExpand.password}
#  cloud:
#    nacos:
#      config:
#        server-addr: 10.0.0.1:8848
#      discovery:
#        server-addr: 10.0.0.1:8848
#        ip: 10.0.0.4
